View Issue Details

IDProjectCategoryView StatusLast Update
0004262Kali Linux[All Projects] General Bugpublic2018-05-07 13:13
Reporterdaxueba Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version 
Summary0004262: user manager show No Users Found
DescriptionKali Linux 2017.2 Chinese Language
Vmware 12.5.2
Gnome Desktop
User Manager Windows show No User Found(Unlock to add a user account)

Relationships

related to 0003709 resolvedrhertzog gnome-control-center segmentation fault when trying to open User settings 

Activities

daxueba

2017-09-24 11:56

reporter  

QQ图片20170924195504.png (827,565 bytes)

daxueba

2017-09-24 12:43

reporter   ~0007402

apt-get update
apt-get dist-upgrade
reboot
The problem still exists

sbrun

2017-12-22 09:03

manager   ~0007737

It's a known issue of gnome-control-center.
When you are logged in with user root, it shows No User Found even if you have other users.
It has been reported upstream:
https://bugzilla.gnome.org/show_bug.cgi?id=773673 (initially issue was a segmentation fault, now it doesn't show the correct information)

Related to https://bugs.kali.org/view.php?id=3709

sbrun

2018-05-07 13:13

manager   ~0009122

fixed in version 3.27.92-1kali1

Issue History

Date Modified Username Field Change
2017-09-24 11:56 daxueba New Issue
2017-09-24 11:56 daxueba File Added: QQ图片20170924195504.png
2017-09-24 12:43 daxueba Note Added: 0007402
2017-12-22 09:03 sbrun Assigned To => sbrun
2017-12-22 09:03 sbrun Status new => confirmed
2017-12-22 09:03 sbrun Note Added: 0007737
2018-05-05 19:07 g0tmi1k Relationship added related to 0003709
2018-05-07 13:13 sbrun Status confirmed => resolved
2018-05-07 13:13 sbrun Resolution open => fixed
2018-05-07 13:13 sbrun Note Added: 0009122